﻿/**
 * Created by cgs on 14-4-19.
 * Email:cgspine@gmail.com
 */
/***************************************************
* init
****************************************************/
*, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s,
samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; *behavior: url(http://ch.sysu.edu.cn/lishan/skin/boxsizing.htc);}
.table {
border-width: 0; 
border-collapse: collapse; 
border-spacing: 0;
line-height:1.5;
width: 99%;}
.table th {
background:#b59563;
font-weight: 700;
white-space: nowrap;
}
a:hover,.cur_subcol{color: #b59563;}
iframe{background:transparent;}
.table th, .table td {
border: 1px solid #977642
;
padding: 3px 5px;
vertical-align:middle;
line-height:2.5;
}
.strong{font-weight:bold;}
a{
  text-decoration: none;
  color: #000; }

ol, ul, li {
  list-style: none; }

button {
  border: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

:link, :visited {
  text-decoration: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

body {
  font: 14px/1.6  Arial, Helvetica,sans-serif; }

img {
  width: 100%; }

.ccc {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px; }

/***************************************************
* tools
****************************************************/
.clear {
  clear: both; }

.f_l {
  float: left; }

.f_r {
  float: right; }

.d_n {
  display: none; }

.d_b {
  display: block; }

.t_l {
  text-align: left; }

.t_c {
  text-align: center; }

.t_r {
  text-align: right; }

.p_l {
  padding-left: 15px; }

.p_r {
  padding-right: 15px; }

.p_l_r {
  padding-left: 15px;
  padding-right: 15px; }

.m_l {
  margin-left: 15px; }

.m_r {
  margin-right: 15px; }

.m_l_r {
  margin-left: 15px;
  margin-right: 15px; }

.ul_clear:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clear:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.remove-margin-bottom {
  margin-bottom: -6px; }

.add-margin-top {
  margin-top: -6px; }

.ul_float ul li {
  float: left; }

.box-center {
  margin-left: auto;
  margin-right: auto; }

/***************************************************
* banner、nav 、footer
****************************************************/
.headerWrap {
  height: 102px;
  background: url("../images/common/bg_header3.jpg"); }

.header {
  padding-bottom: 15px; }

.logo img {
  margin-top: 25px;
  width: 196px; }

.nav li a {
  font-size: 16px;
  font-weight: bold;
  color: #7b151c;
  display: block; }

.nav li a:hover {
  background: #b59563;
  color: #fff; }

.nav li span.en_nav {
  font-size: 12px; }

ul.L2Nav {
  position: absolute;
  background-color: #faf4e8;
  display: none;
  top: 42px; }

ul.L2Nav li {
  height: 42px;
  line-height: 42px;
  text-align: center;
  left: both;
  width: 100%; }

ul.L2Nav li a {
  display: block;
  padding-top: 0;
  height: 42px;
  font-family: "Microsoft Yahei";
  font-size: 16px;
  font-weight: normal;
  color: #b59563; }

.s-fNavLi {
  display: none; }

.footer {
  background: #6c1319;
  padding-top: 21px;
  padding-bottom: 21px;
  line-height: 35px;
  font-size: 12px;
  color: #fff; }

.copyright {
  line-height: 35px;
  font-size: 12px;
  color: #fff; }

.copyright a {
  color: #fff; }

.footer ul li {
  float: left; 
  line-height:35px;}
.footer a:link,.footer a:visited{color:#fff;}

.footer-img1 {
  width: 125px;
  display: block; }

.footer-img2 {
  width: 138px;
  display: block; }

.contact {
  text-align: left; }

.index-language {
  color: #666; }

.index-weather {
  border-bottom: 1px solid #b59563;
  padding-bottom: 0.5px;
  padding-top: 10px;
  margin-bottom: 10px; }
  
.index-weather ul li{height:26px;float:left;list-style:none;}
#weatherIcon{width:26px;height:26px;}

.index-icon-all i {
  margin-left: 5px; }

.en_nav {
  display: none; }

#nav_search_change .nav_search { height: 45px; }

.block-top{display: block;width: 40px;height: 27px;position: absolute;right: 75px;}

/***************************************************
* slider
****************************************************/
.slider-box {
  position: relative;
  z-index: 10;
  overflow: hidden; }

.slider {
  width: 100%;
  height: 100%;
  min-height: 200px;
position:relative;z-index:-1000;
 }
.slider ul{
    display:block;
     position:relative;z-index:-1000;height:100%;
}
.slider ul li {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 0;
  top: 0; }
.slider  img{width:100% !important;}
#pre_btn {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  height: 100%;
  width: 10%;
  display: block;
  text-indent: -9999px;
  cursor: pointer; 
background:#000;filter:Alpha(opacity=00); -moz-opacity:0; opacity:0;}

#next_btn {
  position: absolute;
  top: 0;
  right: 0;
  z-index:9999;
  height: 100%;
  width: 10%;
  display: block;
  text-indent: -9999px;
  cursor: pointer; 
background:#000;filter:Alpha(opacity=00); -moz-opacity:0; opacity:0;}
#inner_pre,#inner_next{height:100%;}
#inner_pre.hover {
  background: url(../images/common/arl.png) center no-repeat; }

#inner_next.hover {
  background: url(../images/common/arr.png) center no-repeat; }

@media screen and (min-width: 768px) {
  .headerWrap {
    height: 137px;
    background: url("../images/common/bg_header2.jpg"); }

  .navWrap {
    height: 53px; }

  .navigation li {
   white-space:nowrap;
    float: left;
    width: 11.11111111111%;
    text-align: center;
    line-height: 1.2; }

.en-navigation ul li {float:left;width:auto;text-align:center;display:inline-block;padding-left:1.5%;padding-right:1.2%;line-height:1.2;}
.jp-navigation ul li {float:left;width:auto;text-align:center;display:inline-block;padding-left:1.2%;padding-right:1%;line-height:1.2;}

  .copyright span {
    display: none; }

  .header {
    height: 84px; }

  .navWrap {
    height: 38px;
    margin-bottom: 15px; }

  .nav li a {
    height: 38px;
    padding-top: 10px; }

  ul.L2Nav {
    position: absolute;
    z-index: 100;
    background-color: #faf4e8;
    top: 38px;
    display: none; }

  ul.L2Nav li {
    height: 42px;
    line-height: 42px;
    text-align: center;
    clear: both; }

  ul.L2Nav li a {
    display: block;
    padding-top: 0;
    height: 42px;
    font-family: "Microsoft Yahei";
    font-size: 16px;
    color: #b59563; } }
@media screen and (min-width: 790px) {
    .jp-navigation ul li {padding-left:1.8%;padding-right:1.5%;}
    .en-navigation ul li {padding-left:1.5%;padding-right:1.2%;}
}
@media screen and (min-width: 820px) {
    .jp-navigation ul li {padding-left:2%;padding-right:1.8%;}
.en-navigation ul li {padding-left:1.7%;padding-right:1.4%;}
}
@media screen and (min-width: 870px) {
    .jp-navigation ul li {padding-left:2.4%;padding-right:2.2%;}
    .en-navigation ul li {padding-left:2.2%;padding-right:1.7%;}
}
@media screen and (min-width: 910px) {
    .jp-navigation ul li {padding-left:2.7%;padding-right:2.4%;}
   .en-navigation ul li {padding-left:2.5%;padding-right:2%;}
}

@media screen and (min-width: 960px) {

 .jp-navigation ul li {padding-left:1.3%;padding-right:2%;line-height:2;}
 .en-navigation ul li{line-height:2;padding-left:1%;padding-right:1.9%;}

.block-top{right: 242px;}
  .headerWrap {
    height: 165px;
    background: url("../images/common/bg_header.jpg"); }

  .navigation li {
    float: left;
    width: 11.11111111%; }
  .logo img {
    margin-top: 35px; }

  .header {
    height: 94px; }

  .navWrap {
    height: 55px;
    margin-bottom: 15px; }

  .nav li a {
    height: 55px;
    padding-top: 15px; }

  ul.L2Nav {
    top: 55px; }

  .en_nav {
    display: block; }

  .contact {
    text-align: right; }

  .index-language {
    margin-top: 10px;
    margin-bottom: 15px; }

  .index-share i {
    margin-left: 6px; }

  .index-weather {
    height: 27px;
    padding: 1.5px 3px;
    margin-top: 0;
    background: #f3e7c9;
    border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #ccc; }

  .global-search {
    padding-top: 15px; }

  .form_search {
    width: 156px;
    height: 32px;
    border: 1px solid #ccc;
    border-radius: 10px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    overflow: hidden; }

  .search_txt {
    width: 124px;
    border-right: 1px solid #ccc;
    overflow: hidden; }

  .Keyword {
    width: 123px;
    height: 30px;
    padding-left: 9px; }

  .search_btn {
    width: 30px; }

  .search_btn .submit {
    width: 30px;
    height: 30px; } }

@media screen and (min-width: 1050px) {
    .en-navigation li{padding-left:2%;padding-right:2%;}
}
@media screen and (min-width: 1200px) {
 .jp-navigation ul li {padding-left:2.5%;padding-right:3.1%;}
.en-navigation ul li {padding-left:2.7%;padding-right:2.4%;}

  .s-fNavLi {
    display: block; } }
/***************************************************
* icons
****************************************************/
.icon_facebook {
  background: url("../images/icon/facebook.jpg") no-repeat;
  width: 27px;
  height: 27px;
  display: inline-block; }
.icon_join_facebook{
    background:url("../images/common/facebook_icon.png") no-repeat;
    width:164px;
    height:28px;
    display:inline-block;
}
#share_change .icon_join_facebook{
   background:none !important;
}
.icon_weather {
  background: url("../images/icon/sun.jpg") no-repeat; }

.icon_line {
  background: url("../images/icon/line.jpg") no-repeat; }

.icon_wechat {
  background: url("../images/icon/wechat.jpg") no-repeat; }

.icon_weibo {
  background: url("../images/icon/weibo.jpg") no-repeat; }

.icon_search1 {
  background: url("../images/icon/nav_search.jpg") no-repeat; }

.icon_dec_list {
  width: 31px;
  height: 15px;
  background: url("../images/icon/dec_list.gif") no-repeat;
  display: inline-block;
  margin-right: 7px; }

.icon_nav {
  background: url("../images/icon/btn_nav.gif") no-repeat;
  width: 26px;
  height: 26px; }

.icon_share {
  background: url("../images/icon/btn_share.gif") no-repeat;
  width: 26px;
  height: 26px; }

.icon_font_simple {
  background: url("../images/icon/btn_simple.gif") no-repeat;
  width: 26px;
  height: 26px; }

.icon_search3 {
  background: url("../images/icon/btn_search3.gif") no-repeat;
  width: 26px;
  height: 26px; }

.list-style-1 {
  background: url("../images/icon/list-style-1.jpg") no-repeat;
  width: 14px;
  height: 14px;
  display: inline-block; }

.icon_22 {
  width: 22px;
  height: 22px;
  display: inline-block; }

.icon_27 {
  width: 27px;
  height: 27px;
  display: inline-block; }

.icon_m_l_7 {
  margin-left: 7px; }


.button-1{
        width: 100px;
        height: 34px;
       display: block;
       border-radius: 4px;
       -moz-border-radius: 4px;
        box-shadow: 1px 1px 1px #c5c5c5;
        background: #b59563;
         text-align: center;
       font-size: 12px;
       line-height: 34px;
       font-weight: bold;
       color: #fff;
}
/***************************************************
* shange
****************************************************/
.row {
  width: 100%; }

.box {
  width: 100%;
  min-width: 360px; }

.container {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }

  .col-sm-12 {
    width: 100%; }

  .col-sm-11 {
    width: 91.66666667%; }

  .col-sm-10 {
    width: 83.33333333%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-8 {
    width: 66.66666667%; }

  .col-sm-7 {
    width: 58.33333333%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-5 {
    width: 41.66666667%; }

  .col-sm-4 {
    width: 33.33333333%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-2 {
    width: 16.66666667%; }

  .col-sm-1 {
    width: 8.33333333%; }

  .col-sm-pull-12 {
    right: 100%; }

  .col-sm-pull-11 {
    right: 91.66666667%; }

  .col-sm-pull-10 {
    right: 83.33333333%; }

  .col-sm-pull-9 {
    right: 75%; }

  .col-sm-pull-8 {
    right: 66.66666667%; }

  .col-sm-pull-7 {
    right: 58.33333333%; }

  .col-sm-pull-6 {
    right: 50%; }

  .col-sm-pull-5 {
    right: 41.66666667%; }

  .col-sm-pull-4 {
    right: 33.33333333%; }

  .col-sm-pull-3 {
    right: 25%; }

  .col-sm-pull-2 {
    right: 16.66666667%; }

  .col-sm-pull-1 {
    right: 8.33333333%; }

  .col-sm-pull-0 {
    right: auto; }

  .col-sm-push-12 {
    left: 100%; }

  .col-sm-push-11 {
    left: 91.66666667%; }

  .col-sm-push-10 {
    left: 83.33333333%; }

  .col-sm-push-9 {
    left: 75%; }

  .col-sm-push-8 {
    left: 66.66666667%; }

  .col-sm-push-7 {
    left: 58.33333333%; }

  .col-sm-push-6 {
    left: 50%; }

  .col-sm-push-5 {
    left: 41.66666667%; }

  .col-sm-push-4 {
    left: 33.33333333%; }

  .col-sm-push-3 {
    left: 25%; }

  .col-sm-push-2 {
    left: 16.66666667%; }

  .col-sm-push-1 {
    left: 8.33333333%; }

  .col-sm-push-0 {
    left: auto; }

  .col-sm-offset-12 {
    margin-left: 100%; }

  .col-sm-offset-11 {
    margin-left: 91.66666667%; }

  .col-sm-offset-10 {
    margin-left: 83.33333333%; }

  .col-sm-offset-9 {
    margin-left: 75%; }

  .col-sm-offset-8 {
    margin-left: 66.66666667%; }

  .col-sm-offset-7 {
    margin-left: 58.33333333%; }

  .col-sm-offset-6 {
    margin-left: 50%; }

  .col-sm-offset-5 {
    margin-left: 41.66666667%; }

  .col-sm-offset-4 {
    margin-left: 33.33333333%; }

  .col-sm-offset-3 {
    margin-left: 25%; }

  .col-sm-offset-2 {
    margin-left: 16.66666667%; }

  .col-sm-offset-1 {
    margin-left: 8.33333333%; }

  .col-sm-offset-0 {
    margin-left: 0; } }
@media (min-width: 960px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }

  .col-md-12 {
    width: 100%; }

  .col-md-11 {
    width: 91.66666667%; }

  .col-md-10 {
    width: 83.33333333%; }

  .col-md-9 {
    width: 75%; }

  .col-md-8 {
    width: 66.66666667%; }

  .col-md-7 {
    width: 58.33333333%; }

  .col-md-6 {
    width: 50%; }

  .col-md-5 {
    width: 41.66666667%; }

  .col-md-4 {
    width: 33.33333333%; }

  .col-md-3 {
    width: 25%; }

  .col-md-2 {
    width: 16.66666667%; }

  .col-md-1 {
    width: 8.33333333%; }

  .col-md-pull-12 {
    right: 100%; }

  .col-md-pull-11 {
    right: 91.66666667%; }

  .col-md-pull-10 {
    right: 83.33333333%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-8 {
    right: 66.66666667%; }

  .col-md-pull-7 {
    right: 58.33333333%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-5 {
    right: 41.66666667%; }

  .col-md-pull-4 {
    right: 33.33333333%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-2 {
    right: 16.66666667%; }

  .col-md-pull-1 {
    right: 8.33333333%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-push-12 {
    left: 100%; }

  .col-md-push-11 {
    left: 91.66666667%; }

  .col-md-push-10 {
    left: 83.33333333%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-8 {
    left: 66.66666667%; }

  .col-md-push-7 {
    left: 58.33333333%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-5 {
    left: 41.66666667%; }

  .col-md-push-4 {
    left: 33.33333333%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-2 {
    left: 16.66666667%; }

  .col-md-push-1 {
    left: 8.33333333%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-offset-12 {
    margin-left: 100%; }

  .col-md-offset-11 {
    margin-left: 91.66666667%; }

  .col-md-offset-10 {
    margin-left: 83.33333333%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-8 {
    margin-left: 66.66666667%; }

  .col-md-offset-7 {
    margin-left: 58.33333333%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-5 {
    margin-left: 41.66666667%; }

  .col-md-offset-4 {
    margin-left: 33.33333333%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-2 {
    margin-left: 16.66666667%; }

  .col-md-offset-1 {
    margin-left: 8.33333333%; }

  .col-md-offset-0 {
    margin-left: 0; } }
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }

  .col-lg-12 {
    width: 100%; }

  .col-lg-11 {
    width: 91.66666667%; }

  .col-lg-10 {
    width: 83.33333333%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-8 {
    width: 66.66666667%; }

  .col-lg-7 {
    width: 58.33333333%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-5 {
    width: 41.66666667%; }

  .col-lg-4 {
    width: 33.33333333%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-2 {
    width: 16.66666667%; }

  .col-lg-1 {
    width: 8.33333333%; }

  .col-lg-pull-12 {
    right: 100%; }

  .col-lg-pull-11 {
    right: 91.66666667%; }

  .col-lg-pull-10 {
    right: 83.33333333%; }

  .col-lg-pull-9 {
    right: 75%; }

  .col-lg-pull-8 {
    right: 66.66666667%; }

  .col-lg-pull-7 {
    right: 58.33333333%; }

  .col-lg-pull-6 {
    right: 50%; }

  .col-lg-pull-5 {
    right: 41.66666667%; }

  .col-lg-pull-4 {
    right: 33.33333333%; }

  .col-lg-pull-3 {
    right: 25%; }

  .col-lg-pull-2 {
    right: 16.66666667%; }

  .col-lg-pull-1 {
    right: 8.33333333%; }

  .col-lg-pull-0 {
    right: auto; }

  .col-lg-push-12 {
    left: 100%; }

  .col-lg-push-11 {
    left: 91.66666667%; }

  .col-lg-push-10 {
    left: 83.33333333%; }

  .col-lg-push-9 {
    left: 75%; }

  .col-lg-push-8 {
    left: 66.66666667%; }

  .col-lg-push-7 {
    left: 58.33333333%; }

  .col-lg-push-6 {
    left: 50%; }

  .col-lg-push-5 {
    left: 41.66666667%; }

  .col-lg-push-4 {
    left: 33.33333333%; }

  .col-lg-push-3 {
    left: 25%; }

  .col-lg-push-2 {
    left: 16.66666667%; }

  .col-lg-push-1 {
    left: 8.33333333%; }

  .col-lg-push-0 {
    left: auto; }

  .col-lg-offset-12 {
    margin-left: 100%; }

  .col-lg-offset-11 {
    margin-left: 91.66666667%; }

  .col-lg-offset-10 {
    margin-left: 83.33333333%; }

  .col-lg-offset-9 {
    margin-left: 75%; }

  .col-lg-offset-8 {
    margin-left: 66.66666667%; }

  .col-lg-offset-7 {
    margin-left: 58.33333333%; }

  .col-lg-offset-6 {
    margin-left: 50%; }

  .col-lg-offset-5 {
    margin-left: 41.66666667%; }

  .col-lg-offset-4 {
    margin-left: 33.33333333%; }

  .col-lg-offset-3 {
    margin-left: 25%; }

  .col-lg-offset-2 {
    margin-left: 16.66666667%; }

  .col-lg-offset-1 {
    margin-left: 8.33333333%; }

  .col-lg-offset-0 {
    margin-left: 0; } }
/***************************************************
* response change point
****************************************************/
.d_b_xs {
  display: none; }

.d_b_sm {
  display: none; }

.d_b_md {
  display: none; }

.d_b_lg {
  display: none; }

.id_b_xs {
  display: none; }

.id_b_sm {
  display: none; }

.id_b_md {
  display: none; }

.id_b_lg {
  display: none; }

.id_n_xs {
  display: inline-block; }

.id_n_sm {
  display: inline-block; }

.id_n_md {
  display: inline-block; }

.id_n_lg {
  display: inline-block; }

.d_n_xs {
  display: block; }

.d_n_sm {
  display: block; }

.d_n_md {
  display: block; }

.d_n_lg {
  display: block; }

.p_r_xs {
  position: absolute; }

.p_r_sm {
  position: absolute; }

.p_r_md {
  position: absolute; }

.p_r_lg {
  position: absolute; }

.p_a_xs {
  position: relative; }

.p_a_sm {
  position: relative; }

.p_a_md {
  position: relative; }

.p_a_lg {
  position: relative; }
.f_r_lg{float:none;}

@media screen and (min-width: 480px) {
  .container {
    width: 100%; } }
@media screen and (min-width: 768px) {
  .container {
    width: 100%; }

  .d_b_sm {
    display: block; }

  .id_b_sm {
    display: inline-block; }

  .id_n_sm {
    display: none; }

  .d_n_sm {
    display: none; }

  .p_r_xs {
    position: relative; }

  .p_a_sm {
    position: absolute; } }
@media screen and (min-width: 960px) {
  .container {
    width: 100%; }

  .d_b_md {
    display: block; }

  .id_b_md {
    display: inline-block; }

  .id_n_md {
    display: none; }

  .d_n_md {
    display: none; }

  .p_r_md {
    position: relative; }

  .p_a_md {
    position: absolute; } }
@media screen and (min-width: 1200px) {
  .container {
    width: 1200px;
    padding-left: 0;
    padding-right: 0; }
.f_r_lg{float:right;}

  .d_b_lg {
    display: block; }

  .id_b_lg {
    display: inline-block; }

  .id_n_lg {
    display: none; }

  .d_n_lg {
    display: none; }

  .p_r_lg {
    position: relative; }

  .p_a_md {
    position: absolute; } }
/***************************************************
* drop control
****************************************************/
.icon_nav_mark ul{
   overflow:hidden;
}
.icon_nav_mark ul li {
  line-height: 41px;
 width:33.333333333%;
float:left;
  background: #f2f2f2;
  border-bottom: 1px solid #c0bfbf; }
  .icon_nav_mark ul li a {
    text-align:center }

.icon_search_mark {
  padding-left: 15px;
  padding-right: 15px; }

.icon_search_mark .form_search {
  width: 100%;
  border: 1px solid #ccc;
  overflow: hidden;
  height: 32px;
  margin-top: 5px;
  margin-bottom: 5px; }

.icon_search_mark .search_txt {
  border-right: 1px solid #ccc;
  overflow: hidden;
  width: 100%;
  z-index: -2; }

.icon_search_mark .Keyword {
  height: 30px;
  padding-left: 9px;
  width: 100%;
  z-index: -2; }

.icon_search_mark .search_btn {
  width: 30px;
  position: absolute;
  right: 16px; }

.icon_search_mark .search_btn .submit {
  width: 30px;
  height: 30px; }

/*.share_chat {
  background: url("../images/common/facebook2.png") no-repeat;
  right: 10px;
  top: 72px;
  height: 40px;
  width: 178px;
  z-index: 100; }
*/
.share_chat {
  background: url("../images/common/share_bg.png") no-repeat;
  right: 15px;
  top: 70px;
  height: 45px;
  width: 133px;
  z-index: 100; }

.share_chat .index-share {
  padding-top: 15px;
  padding-left: 7px; }

.font_chat {
  background: url("../images/common/font_bg.png") no-repeat;
  right: 12px;
  top: 70px;
  height: 123px;
  width: 80px;
  z-index: 100; }

.font_chat .index-font {
  padding-top: 15px;
  padding-left: 12px; }

.font_chat .index-font li {
  line-height: 26px; }

/***************************************************
* content
****************************************************/
.content h1 {
  font-size: 20px;
  color: #b59563;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
background:#f5f4f0; }
.content .con-content {
  line-height: 2;
  padding-bottom: 20px; 
padding-top:34px;}

.content {
  padding-bottom: 15px;
  padding-top: 15px;
  padding-right: 15px; }

.content-border {
  border-bottom: 1px solid #cccccc; }

.content img {
  width: auto;height:auto !important;
  max-width:100%;  }

.content strong {
  font-weight: bold; }

.content p {
  padding-bottom: 20px; }

.content .art_info {
  text-align: center;
  color: #808080;
  padding-bottom: 8px; }

.content .edit {
  text-align: right;
  color: #808080; }

.content .art_page {
  line-height: 24px;
  padding-top: 10px; }

@media screen and (max-width: 768px) {
  .content img {
    width: 100% !important; } }

/***************************************************
* map
****************************************************/
.webmap{background: url("../images/common/map_bac.jpg") no-repeat center;font-family:"Microsoft Yahei";line-height:28px;}
.partner{background: url("../images/common/partner_bac.jpg") no-repeat center;font-family:"Microsoft Yahei";line-height:28px;}
.g-right-list{height:185px;border-left:solid 1px #d5d4d4;text-align:center;}
.g-left{text-align:center;}
.g-left ul li a{font-size:16px;font-weight:bold;color:#6c1319;;}
.g-left ul li.middleLi{padding-top:27px;padding-bottom:27px;}
.g-left ul li.lastLi{padding-top:27px;}
.g-right-list dl dt a{font-size:16px;font-weight:bold;color:#6c1319;padding-bottom:7px;}
.g-right-list dl dd a{color:#404040;}
.cooperation ul li{text-align:center;margin-bottom:40px;}
.cooperation ul li img{width:auto;}
@media (min-width: 768px) and (max-width: 1199px) {
  .webmap{padding-top:68px;padding-bottom:73px;}
  .partner{padding-top:68px;padding-bottom:73px;}
}

@media (min-width:1200px) {
  .webmap{padding-top:83px;padding-bottom:67px;}  
  .partner{padding-top:83px;padding-bottom:67px;} 
}

@media(max-width:767px) {
  .g-left{padding-top:16px;padding-bottom:16px;}
  .g-left ul li.middleLi{padding:0;}
  .g-right-list1,.g-right-list4{border:none;}
  .g-right-list4,.g-right-list5,.g-right-list6{padding-top:12px;height:179px;}
}

/*weather*/
.icon-weather{display: block;float: right;width: 27px;overflow: hidden;}
.icon-weather-box{width:180px;margin-left:-58px;}
